/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 19, 2017, 8:51:33 AM
    Author     : Kerem.Ovezberde
*/

.newsroom-post-date {
    float: left;
    margin-top: 20px;
    font-weight: bold;
    clear: both;
}

.newsroom-title {
    margin-left: 0px;
    margin-top: 10px;
    clear: both;
}

.newsroom-read-more {
    margin-top: 0px;
    border-bottom: 1px solid #eee;
    margin-bottom: 30px;
    width: 100%;
    float: left;
    clear: both;
}
.newsroom-page {
    margin-top: 0px;
    float: right;
    clear: both;
    width:100%;
}

.newsroom-videos {
    float:left;
    margin-top: -380px;
    clear: both;
    overflow:hidden;
}
.views-field-fields-combine{
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 30px;
}
.views-field-fields-combine img{
   float: left; 
   padding: 0px 20px 20px 0px;
}
.for-newsroom-listings {
    float: left;
    margin-top: -10px;
}
.view-id-newsroom_listings>.more-link {
    margin-top: 100px;
    float: right;
    clear: both;
    width:100%;
}
.newsroom-video-gallery-link {
    margin-top: 20px;
    float: left;
    clear: both;
    margin-left:  20px;
}
.newsroom-video-gallery-link a {
   color: #1c458e !important;
   font-weight: bold;
   text-transform: uppercase;
}
.thislink {
    color: white !important;
}